-S 0  -X RUN  -Q 0 -L 2   76 400
-S 0  -X RUN  -Q 0 -L 2   72 300
-S 0  -X RUN  -Q 0 -L 2   63 400
-S 0  -X RUN  -Q 0 -L 2   51 175
-S 2  -X RUN  -Q 1 -L 1   49 150
-S 2  -X RUN  -Q 1 -L 1   47 200
-S 2  -X RUN  -Q 1 -L 1   47 175
-S 2  -X RUN  -Q 1 -L 1   43 400
-S 1  -X RUN  -Q 2 -L 1   40 150
-S 1  -X RUN  -Q 2 -L 1   34 125
-S 1  -X RUN  -Q 2 -L 1   29 150
-S 1  -X RUN  -Q 2 -L 1   24 125
-S 3  -X RUN  -Q 3 -L 1   22 125
-S 3  -X RUN  -Q 3 -L 1   19 200
-S 3  -X RUN  -Q 3 -L 1   18 175
-S 4  17 300
-S 4  15 125
-S 4  12 100
-S 4  11 125
